<?xml version="1.0" encoding="utf-8"?>
<list>
    <!--MAPLE-8917,huzewei1,wt,modify,20221021,modify,add AmazonMusic Radio in remove_apk -->
    <config name="remove_apk" value="AmazonMusic"/>
    <config name="language" value="en_US"/>
    <config name="timezone" value="Asia/Jakarta"/>
</list>